<?xml version="1.0" encoding="utf-8"?>
<yml_catalog date="2026-08-06 16:00">
  <shop>
    <name>не плачь, пей кофе</name>
    <company>ИП Зиновьев</company>
    <url>https://sabyget.ru/shop/neplach_coffee_tk</url>
    <platform>СБИС</platform>
    <version>3</version>
  </shop>
  <currencies>
    <currency id="RUR" rate="1" />
  </currencies>
  <categories>
    <category id="17808">другое</category>
    <category id="16923">открытки</category>
    <category id="16918">цветы в коробке</category>
    <category id="16920">цветы поштучно</category>
  </categories>
  <offers>
    <offer id="2893" available="true">
      <name>упаковать подарок l (например коробка)</name>
      <currencyId>RUR</currencyId>
      <price>750</price>
      <oldprice>840</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/95c97f45-dab9-4639-9295-1b0611377c29</picture>
      <picture>https://disk.saby.ru/disk/api/v1/95c97f45-dab9-4639-9295-1b0611377c29</picture>
      <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2893/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="2892" available="true">
      <name>упаковать подарок m (например книжка)</name>
      <currencyId>RUR</currencyId>
      <price>525</price>
      <oldprice>638</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/aacc7c8f-d78b-42ad-b374-f786ec592fe6</picture>
      <picture>https://disk.saby.ru/disk/api/v1/aacc7c8f-d78b-42ad-b374-f786ec592fe6</picture>
      <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2892/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="2891" available="true">
      <name>упаковать подарок s (например колечко)</name>
      <currencyId>RUR</currencyId>
      <price>300</price>
      <oldprice>333</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/060ed078-7fc3-473f-815d-3ab30d2cf44f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/060ed078-7fc3-473f-815d-3ab30d2cf44f</picture>
      <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2891/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="3625" available="true">
      <name>упаковка аквабокс</name>
      <currencyId>RUR</currencyId>
      <price>225</price>
      <oldprice>271</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/d84f7eff-56cf-4a2b-b286-68184f623fbe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d84f7eff-56cf-4a2b-b286-68184f623fbe</picture>
      <description>&lt;p&gt;упакуем цветы в специальный аквабокс с водой. Букет остаётся свежим дольше, его удобно перевозить и дарить без вазы.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3625/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="4285" available="true">
      <name>упаковка букета минимальная</name>
      <currencyId>RUR</currencyId>
      <price>150</price>
      <oldprice>175</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/6aafa22f-6c94-45b4-982b-a0e66af02777</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6aafa22f-6c94-45b4-982b-a0e66af02777</picture>
      <description>&lt;p&gt;минимальная красивенькая упаковка букета для поштучных букетов&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4285/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="3191" available="true">
      <name>упаковка букета праздничная</name>
      <currencyId>RUR</currencyId>
      <price>450</price>
      <oldprice>566</oldprice>
      <weight>0.05</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;упаковка букета для поштучных букетов, без нее мы заворачиваем цветочки в крафтовый кулек&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3191/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="4050" available="true">
      <name>упаковка лента, 1м</name>
      <currencyId>RUR</currencyId>
      <price>75</price>
      <oldprice>91</oldprice>
      <weight>0.1</weight>
      <categoryId>17808</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/d13cdc3c-d36c-4ab8-8bfd-98c6d1261a9d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d13cdc3c-d36c-4ab8-8bfd-98c6d1261a9d</picture>
      <description>&lt;p&gt;аккуратно оформим букет или подарок красивой ленточкой — небольшой, но приятный завершающий штрих.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4050/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">200</param>
      <param name="Ширина, Мм">200</param>
    </offer>
    <offer id="3061" available="true">
      <name>открытка by Лиза, не плачь! - не плачь не плачь</name>
      <currencyId>RUR</currencyId>
      <price>195</price>
      <oldprice>248</oldprice>
      <weight>0.001</weight>
      <categoryId>16923</categoryId>
      <qty>12</qty>
      <picture>https://disk.saby.ru/disk/api/v1/39865474-610e-46cc-8abe-e96240c81f17</picture>
      <picture>https://disk.saby.ru/disk/api/v1/39865474-610e-46cc-8abe-e96240c81f17</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1a997e20-8333-4853-ae7e-b0aaf2371dd8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1a997e20-8333-4853-ae7e-b0aaf2371dd8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b2f646cb-ee30-4ebc-b4a9-b012525cc5ff</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b2f646cb-ee30-4ebc-b4a9-b012525cc5ff</picture>
      <picture>https://disk.saby.ru/disk/api/v1/40512133-f8c7-41f5-97fd-bad70bd668db</picture>
      <picture>https://disk.saby.ru/disk/api/v1/40512133-f8c7-41f5-97fd-bad70bd668db</picture>
      <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3061/</url>
      <consist name="Открытка" unit="шт">1</consist>
      <param name="Высота, Мм">10</param>
      <param name="Длина, Мм">100</param>
      <param name="Ширина, Мм">100</param>
    </offer>
    <offer id="3062" available="true">
      <name>открытка by Лиза, не плачь! - не плачь, пей кофе</name>
      <currencyId>RUR</currencyId>
      <price>195</price>
      <oldprice>230</oldprice>
      <weight>0.001</weight>
      <categoryId>16923</categoryId>
      <qty>3</qty>
      <picture>https://disk.saby.ru/disk/api/v1/d117cf27-939c-4153-9ac1-2d20924a1f27</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d117cf27-939c-4153-9ac1-2d20924a1f27</picture>
      <picture>https://disk.saby.ru/disk/api/v1/88d730b5-0e76-42a6-9666-10cbf5fb580a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/88d730b5-0e76-42a6-9666-10cbf5fb580a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/02dcd649-0d54-41ca-a569-12248c39dd1b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/02dcd649-0d54-41ca-a569-12248c39dd1b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/553cb958-68db-44a6-877d-0672be9ffe43</picture>
      <picture>https://disk.saby.ru/disk/api/v1/553cb958-68db-44a6-877d-0672be9ffe43</picture>
      <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3062/</url>
      <consist name="Открытка" unit="шт">1</consist>
      <param name="Высота, Мм">10</param>
      <param name="Длина, Мм">100</param>
      <param name="Ширина, Мм">100</param>
    </offer>
    <offer id="3063" available="true">
      <name>открытка by Лиза, не плачь! - не плачь, пупски</name>
      <currencyId>RUR</currencyId>
      <price>195</price>
      <oldprice>250</oldprice>
      <weight>0.001</weight>
      <categoryId>16923</categoryId>
      <qty>2</qty>
      <picture>https://disk.saby.ru/disk/api/v1/92c2e3a7-10a8-495f-96a3-0cc72f7290fb</picture>
      <picture>https://disk.saby.ru/disk/api/v1/92c2e3a7-10a8-495f-96a3-0cc72f7290fb</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a0295349-d1db-4795-99ec-09b5efa9c9c1</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a0295349-d1db-4795-99ec-09b5efa9c9c1</picture>
      <picture>https://disk.saby.ru/disk/api/v1/dc0a9b56-8d95-42a9-908b-4bf828e62477</picture>
      <picture>https://disk.saby.ru/disk/api/v1/dc0a9b56-8d95-42a9-908b-4bf828e62477</picture>
      <picture>https://disk.saby.ru/disk/api/v1/8a86d636-4ef1-4ac8-8f36-bd0b5230a14d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/8a86d636-4ef1-4ac8-8f36-bd0b5230a14d</picture>
      <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3063/</url>
      <consist name="Открытка" unit="шт">1</consist>
      <param name="Высота, Мм">10</param>
      <param name="Длина, Мм">100</param>
      <param name="Ширина, Мм">100</param>
    </offer>
    <offer id="2998" available="true">
      <name>открытка by Лиза, не плачь! - панельки</name>
      <currencyId>RUR</currencyId>
      <price>195</price>
      <oldprice>252</oldprice>
      <weight>0.001</weight>
      <categoryId>16923</categoryId>
      <qty>6</qty>
      <picture>https://disk.saby.ru/disk/api/v1/bd91a4af-2699-4098-bbbd-c0934c45a200</picture>
      <picture>https://disk.saby.ru/disk/api/v1/bd91a4af-2699-4098-bbbd-c0934c45a200</picture>
      <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2998/</url>
      <consist name="Открытка" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3060" available="true">
      <name>открытка by Лиза, не плачь! - с днем рождения</name>
      <currencyId>RUR</currencyId>
      <price>195</price>
      <oldprice>228</oldprice>
      <weight>0.001</weight>
      <categoryId>16923</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/437a4da1-cfe7-44bf-ab4d-730a8d502c0a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/437a4da1-cfe7-44bf-ab4d-730a8d502c0a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c82c0f89-2976-453b-bb59-56314aea7788</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c82c0f89-2976-453b-bb59-56314aea7788</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5d7541fb-c028-45dd-af94-2fb0e0eae890</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5d7541fb-c028-45dd-af94-2fb0e0eae890</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1dc1e4fa-cdcf-4280-b753-db640b349c9f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1dc1e4fa-cdcf-4280-b753-db640b349c9f</picture>
      <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3060/</url>
      <consist name="Открытка" unit="шт">1</consist>
      <param name="Высота, Мм">10</param>
      <param name="Длина, Мм">100</param>
      <param name="Ширина, Мм">100</param>
    </offer>
    <offer id="4276" available="true">
      <name>капучино l + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2175</price>
      <oldprice>2661</oldprice>
      <weight>0.001</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/c6d20a3d-adb2-46b2-bfc6-05200f3683dd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c6d20a3d-adb2-46b2-bfc6-05200f3683dd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c7572802-3d56-4b6d-afc9-996d4754200f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c7572802-3d56-4b6d-afc9-996d4754200f</picture>
      <description>&lt;p&gt;Кофе + Цветы! Капучино l + букетик — это идеальное сочетание ароматного кофейного напитка с нежной пенкой и свежим цветочным букетом. Этот набор станет замечательным подарком для ценителей кофе и эстетики, добавляя уют и радость в любой момент. Наслаждайтесь гармонией вкуса и красоты в одном подарке. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4276/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="капучино l" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4275" available="true">
      <name>капучино m + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2130</price>
      <oldprice>2383</oldprice>
      <weight>0.3</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/ff17c51e-3008-463d-b0c0-c44980449153</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ff17c51e-3008-463d-b0c0-c44980449153</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e5cdb62a-cbbf-4101-8463-b4057975f802</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e5cdb62a-cbbf-4101-8463-b4057975f802</picture>
      <description>&lt;p&gt;Кофе + Цветы! Капучино m + букетик — это идеальное сочетание ароматного кофейного напитка с нежной пенкой и свежим цветочным букетом. Этот набор станет замечательным подарком для ценителей кофе и эстетики, добавляя уют и радость в любой момент. Наслаждайтесь гармонией вкуса и красоты в одном подарке. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4275/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="капучино m" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4278" available="true">
      <name>капучино s + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2040</price>
      <oldprice>2514</oldprice>
      <weight>0.2</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/02df0569-6ca5-4ece-882f-3fc4c16495ef</picture>
      <picture>https://disk.saby.ru/disk/api/v1/02df0569-6ca5-4ece-882f-3fc4c16495ef</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6b5ac7bf-7a67-4733-b043-32197b800345</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6b5ac7bf-7a67-4733-b043-32197b800345</picture>
      <description>&lt;p&gt;Кофе + Цветы! Капучино S – это ароматный кофе с нежной молочной пенкой, идеально сбалансированным вкусом и легкой сладостью. В комплекте идет стильный букетик, который добавляет эстетическую ценность и делает этот набор отличным подарком для близких. Наслаждайтесь моментом и создавайте уютную атмосферу с каждым глотком. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4278/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <consist name="капучино s" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4274" available="true">
      <name>латте l + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2145</price>
      <oldprice>2605</oldprice>
      <weight>0.4</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/e0f2d15b-3391-4d34-beae-2c2f9e6601d9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e0f2d15b-3391-4d34-beae-2c2f9e6601d9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f8003b00-d8f3-4ed1-9980-b20bb11b54f6</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f8003b00-d8f3-4ed1-9980-b20bb11b54f6</picture>
      <description>&lt;p&gt;Кофе + Цветы! Латте l + букетик представляет собой изысканный кофейный напиток, приготовленный на основе свежезаваренного эспрессо и нежного молока, дополненный ароматным букетом свежих цветов. Этот комплект станет идеальным подарком для ценителей утончённых вкусов и эстетики. Насладитесь гармонией кофе и природы в одном флаконе. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4274/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зеллень" unit="шт">1</consist>
      <consist name="латте l" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4272" available="true">
      <name>латте m + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2100</price>
      <oldprice>2531</oldprice>
      <weight>0.3</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/3c2f00ed-faca-4264-8758-422e80b378e2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3c2f00ed-faca-4264-8758-422e80b378e2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c9fb0321-46fd-42dd-9ca8-2a1764632384</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c9fb0321-46fd-42dd-9ca8-2a1764632384</picture>
      <description>&lt;p&gt;Кофе + Цветы! Латте m — это ароматный кофе с нежной молочной пенкой, идеально сбалансированный по вкусу, который подарит вам момент наслаждения. В комплекте с латте идет элегантный букетик, добавляющий изысканности и уюта в ваше времяпрепровождение. Этот набор станет отличным подарком или приятным дополнением к вашему дню. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4272/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="латте m" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4280" available="true">
      <name>раф ванильный l + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2280</price>
      <oldprice>2830</oldprice>
      <weight>0.4</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/90d7739b-25e5-454c-9088-3116057c91f8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/90d7739b-25e5-454c-9088-3116057c91f8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4fc9a335-29c0-473a-aef5-1f1147f465db</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4fc9a335-29c0-473a-aef5-1f1147f465db</picture>
      <description>&lt;p&gt;Кофе + Цветы! Раф ванильный l + букетик — это изысканный десерт на основе сливок ванильного сахаро и свежезаваренного кофе, украшенный легкой сливочной пенкой. Дополняет напиток стильный букетик, который придаёт ему особую элегантность и символизирует настроение праздника. Идеальный выбор для тех, кто ценит качество и эстетику в каждой детали. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4280/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="раф l" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4279" available="true">
      <name>раф ванильный m + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2175</price>
      <oldprice>2473</oldprice>
      <weight>0.3</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/e285a730-af63-4d23-957d-288619fa5fd9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e285a730-af63-4d23-957d-288619fa5fd9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1f24f48f-b087-4246-b7b5-6c843b9e1e84</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1f24f48f-b087-4246-b7b5-6c843b9e1e84</picture>
      <description>&lt;p&gt;Кофе + Цветы! Раф ванильный m + букетик — это изысканный десерт на основе сливок ванильного сахаро и свежезаваренного кофе, украшенный легкой сливочной пенкой. Дополняет напиток стильный букетик, который придаёт ему особую элегантность и символизирует настроение праздника. Идеальный выбор для тех, кто ценит качество и эстетику в каждой детали. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4279/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="раф m" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4281" available="true">
      <name>фильтр кофе l + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2145</price>
      <oldprice>2458</oldprice>
      <weight>0.4</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/18796b12-7b6d-4b0e-8b9d-614d9ad08454</picture>
      <picture>https://disk.saby.ru/disk/api/v1/18796b12-7b6d-4b0e-8b9d-614d9ad08454</picture>
      <picture>https://disk.saby.ru/disk/api/v1/58af8ee2-e57c-4428-a5fb-54aa81dd90ea</picture>
      <picture>https://disk.saby.ru/disk/api/v1/58af8ee2-e57c-4428-a5fb-54aa81dd90ea</picture>
      <description>&lt;p&gt;Кофе + Цветы! Фильтр кофе l предназначен для быстрого и качественного приготовления ароматного кофе, обеспечивая оптимальную кислотность вкуса и аромат. В комплект входит букетик, который добавляет нотки свежести и эстетики в ваш кофейный ритуал. Идеальное решение для ценителей кофе и стильного сервиса. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4281/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <consist name="фильтр l" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4282" available="true">
      <name>фильтр кофе m + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2100</price>
      <oldprice>2626</oldprice>
      <weight>0.3</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/0aa8c9ee-c0ef-4e3c-8333-01e62aad9f0b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0aa8c9ee-c0ef-4e3c-8333-01e62aad9f0b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6e4e6988-b9dc-40d7-ae95-d34c0d50cac9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6e4e6988-b9dc-40d7-ae95-d34c0d50cac9</picture>
      <description>&lt;p&gt;Кофе + Цветы! Фильтр кофе m + букетик представляет собой идеальное сочетание для истинных ценителей кофе и эстетики. Уникальный фильтр обеспечивает насыщенный кислотный и ароматный вкус, а букетик добавляет изысканный штрих к вашему кофейному ритуалу. Этот продукт станет отличным подарком или приятным дополнением к вашему ежедневному наслаждению кофе. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4282/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <consist name="фильтр m" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4283" available="true">
      <name>фильтр кофе s + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2040</price>
      <oldprice>2356</oldprice>
      <weight>0.2</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/2f29c53d-737d-4187-bf2e-92d716888513</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2f29c53d-737d-4187-bf2e-92d716888513</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3520ddb2-c327-46d8-af81-2ce31b6b73cd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3520ddb2-c327-46d8-af81-2ce31b6b73cd</picture>
      <description>&lt;p&gt;Кофе + Цветы! Фильтр кофе s + букетик — это идеальное сочетание для ценителей качественного кофе и эстетики. Компактный фильтр обеспечивает насыщенный вкус и аромат вашего любимого напитка, а стильный букетик добавляет особый шарм и атмосферу. Подходит как для личного использования, так и в качестве подарка. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4283/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <consist name="фильтр s" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4277" available="true">
      <name>флэт уайт + букетик</name>
      <currencyId>RUR</currencyId>
      <price>2085</price>
      <oldprice>2352</oldprice>
      <weight>0.001</weight>
      <categoryId>16918</categoryId>
      <picture>https://disk.saby.ru/disk/api/v1/f2397993-d090-4c68-89f4-09cad2334d5f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f2397993-d090-4c68-89f4-09cad2334d5f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5f194852-2696-4ad8-98c8-09226b1697a4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5f194852-2696-4ad8-98c8-09226b1697a4</picture>
      <description>&lt;p&gt;Кофе + Цветы! Флэт уайт — это нежный кофейный напиток на основе эспрессо и текстурированного молока, обладающий богатым вкусом и кремовой текстурой. В комплекте с ним предлагается стильный букетик, который добавляет нотку элегантности и уюта. Идеальный выбор для подарка или приятного наслаждения в любое время дня. (Букет собирается флористом из свежих цветов, которые есть в наличии на сегодня, поэтому может отличаться от представленного на фотографии)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4277/</url>
      <consist name="диантус" unit="шт">5</consist>
      <consist name="зелень" unit="шт">1</consist>
      <consist name="ромашка" unit="шт">3</consist>
      <consist name="флэт" unit="шт">1</consist>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3056" available="true">
      <name>альстромерия розовая 1шт</name>
      <currencyId>RUR</currencyId>
      <price>375</price>
      <oldprice>432</oldprice>
      <weight>0.1</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>21</qty>
      <picture>https://disk.saby.ru/disk/api/v1/7f21c1d2-ca18-4c54-ac4b-06f8d4dd9f9e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/7f21c1d2-ca18-4c54-ac4b-06f8d4dd9f9e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2b6781a9-9d8c-43ea-9aa9-bb7a6e997278</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2b6781a9-9d8c-43ea-9aa9-bb7a6e997278</picture>
      <picture>https://disk.saby.ru/disk/api/v1/27bc9700-d88b-4076-b3c2-6f19c843ef32</picture>
      <picture>https://disk.saby.ru/disk/api/v1/27bc9700-d88b-4076-b3c2-6f19c843ef32</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0d13159a-288a-441a-99cb-713439bc443f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0d13159a-288a-441a-99cb-713439bc443f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/7b7c58b0-d43f-4103-b66e-96ea78e2fa98</picture>
      <picture>https://disk.saby.ru/disk/api/v1/7b7c58b0-d43f-4103-b66e-96ea78e2fa98</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ed4f8137-ff60-44a5-ba44-e1d2808f64bf</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ed4f8137-ff60-44a5-ba44-e1d2808f64bf</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a3a1f81d-03b0-47f2-b7ef-b87c62c02c94</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a3a1f81d-03b0-47f2-b7ef-b87c62c02c94</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6c61ebed-de4d-48ad-bcd9-c0167c3246a2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6c61ebed-de4d-48ad-bcd9-c0167c3246a2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;альстромерия — очень стойкие и праздничные цветы, подойдут для дома и для подарка

от пяти штук получаются шикарные пышные букетики, также можно составить композицию с розами, пионами, да и по правде говоря, почти со всеми цветами, главное подобрать по цвету:)

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3056/</url>
      <param name="Высота, Мм">500</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2170" available="true">
      <name>бруния 1шт</name>
      <currencyId>RUR</currencyId>
      <price>420</price>
      <oldprice>495</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>8</qty>
      <picture>https://disk.saby.ru/disk/api/v1/2c06a743-16bb-4e62-98c4-223334ad4e51</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2c06a743-16bb-4e62-98c4-223334ad4e51</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ec7f766c-30a5-4d9a-b924-0c32c7aa682c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ec7f766c-30a5-4d9a-b924-0c32c7aa682c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6a97fa0c-1e68-458b-be5e-233696d88352</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6a97fa0c-1e68-458b-be5e-233696d88352</picture>
      <picture>https://disk.saby.ru/disk/api/v1/eaab75ca-14bf-4077-b38c-7f94d134c17f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/eaab75ca-14bf-4077-b38c-7f94d134c17f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b58a5992-3030-4fb3-ac09-15d3262dc69a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b58a5992-3030-4fb3-ac09-15d3262dc69a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/90415195-c830-4bce-af51-b62c97c6a987</picture>
      <picture>https://disk.saby.ru/disk/api/v1/90415195-c830-4bce-af51-b62c97c6a987</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;Бруния - это очень стойкое декоративное растение, которое часто используется в флористике для создания изысканных букетов и композиций. Оно обладает необычной формой и видом, благодаря чему добавляет особый шарм и стиль в любое оформление. Одна штука брунии идеально подойдет для создания акцентов в вашем интерьере или для дополнения подарочного букета.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2170/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3057" available="true">
      <name>гвоздика / диантус 1шт</name>
      <currencyId>RUR</currencyId>
      <price>270</price>
      <oldprice>339</oldprice>
      <weight>0.1</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>102</qty>
      <picture>https://disk.saby.ru/disk/api/v1/a8e73c9e-730c-4891-ae16-c40b92a2c368</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a8e73c9e-730c-4891-ae16-c40b92a2c368</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ffb836fb-45aa-405b-8750-8a11b55cc071</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ffb836fb-45aa-405b-8750-8a11b55cc071</picture>
      <picture>https://disk.saby.ru/disk/api/v1/fb1e4b42-b6de-4cd4-a5c1-402f8b6e10c9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/fb1e4b42-b6de-4cd4-a5c1-402f8b6e10c9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9a73d98b-1964-43d9-b3e2-5caef53ddea4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9a73d98b-1964-43d9-b3e2-5caef53ddea4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d2676ff4-eecf-4483-9f1c-7de99ab0d846</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d2676ff4-eecf-4483-9f1c-7de99ab0d846</picture>
      <picture>https://disk.saby.ru/disk/api/v1/34460359-1bb7-4167-af10-e56730488d7b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/34460359-1bb7-4167-af10-e56730488d7b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9f5a5d08-c5c8-42b2-80a7-e5864624a15b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9f5a5d08-c5c8-42b2-80a7-e5864624a15b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/13d764fb-a80f-4daa-b51b-72f534c28e06</picture>
      <picture>https://disk.saby.ru/disk/api/v1/13d764fb-a80f-4daa-b51b-72f534c28e06</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6ccd097f-5ca4-4937-a38a-71bfa01b354c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6ccd097f-5ca4-4937-a38a-71bfa01b354c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c3e5da97-1fd1-4751-b28d-1248bc352d81</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c3e5da97-1fd1-4751-b28d-1248bc352d81</picture>
      <picture>https://disk.saby.ru/disk/api/v1/faef13ca-11c3-481f-af10-2307a3cb5348</picture>
      <picture>https://disk.saby.ru/disk/api/v1/faef13ca-11c3-481f-af10-2307a3cb5348</picture>
      <picture>https://disk.saby.ru/disk/api/v1/afdf1525-a549-497a-9e1b-dd3ba6dba3f8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/afdf1525-a549-497a-9e1b-dd3ba6dba3f8</picture>
      <picture>https://disk.saby.ru/disk/api/v1/800bd55c-e0f3-4690-b4af-6133404e5d13</picture>
      <picture>https://disk.saby.ru/disk/api/v1/800bd55c-e0f3-4690-b4af-6133404e5d13</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;диантусы — очень стойкие цветы, идеально подойдут для дома

они будут шикарно смотреться в любом количестве: можно поставить одну штучку в тонкую вазу, а можно собрать пышную охапку!

диантусы хорошо сочетаются с розами, пионами, да и по правде говоря, почти со всеми цветами, главное подобрать по цвету:)

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3057/</url>
      <param name="Высота, Мм">500</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3262" available="true">
      <name>гвоздика / диантус кустовой</name>
      <currencyId>RUR</currencyId>
      <price>270</price>
      <oldprice>344</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>58</qty>
      <picture>https://disk.saby.ru/disk/api/v1/5dd3401f-03cf-41d7-9dae-585c108e8ec4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5dd3401f-03cf-41d7-9dae-585c108e8ec4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3e94e63f-cc22-428a-9bd5-a87d1c1f479c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3e94e63f-cc22-428a-9bd5-a87d1c1f479c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/bf3a8641-fb7b-4eb5-acd0-7b3e419dc49d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/bf3a8641-fb7b-4eb5-acd0-7b3e419dc49d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e92a7bf5-db9a-408b-aa50-732fe83e4227</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e92a7bf5-db9a-408b-aa50-732fe83e4227</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f9fd389f-1dcb-4d15-9e45-e5fd6aadbcc9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f9fd389f-1dcb-4d15-9e45-e5fd6aadbcc9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5a24d597-b3fe-492d-bdeb-1672ec9eb1d7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5a24d597-b3fe-492d-bdeb-1672ec9eb1d7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5b817789-c4dd-4948-9952-bbd42e2262b1</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5b817789-c4dd-4948-9952-bbd42e2262b1</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9500f6a8-7226-4d2d-a1b2-2c81472e582e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9500f6a8-7226-4d2d-a1b2-2c81472e582e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3262/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2251" available="true">
      <name>гринтик 1шт</name>
      <currencyId>RUR</currencyId>
      <price>330</price>
      <oldprice>410</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>13</qty>
      <picture>https://disk.saby.ru/disk/api/v1/5eaa3386-d3a5-4ab7-a1a9-4cd7c0d7431f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5eaa3386-d3a5-4ab7-a1a9-4cd7c0d7431f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3ffddd14-3bf8-4c62-82bd-36b65882df58</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3ffddd14-3bf8-4c62-82bd-36b65882df58</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e641b380-bf57-4e91-8c79-7c21d66bd170</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e641b380-bf57-4e91-8c79-7c21d66bd170</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0b1fc373-a7e3-4e4f-9774-824cb71d3cbd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0b1fc373-a7e3-4e4f-9774-824cb71d3cbd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1aa0bade-a2f0-427c-8f5e-df5e00694a5e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1aa0bade-a2f0-427c-8f5e-df5e00694a5e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3ce025e3-5f30-4f0b-bdee-b6007a55199e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3ce025e3-5f30-4f0b-bdee-b6007a55199e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;вы не поверите, но это вид диантуса! то есть гвоздики. просто экзотичный :)

отличное дополнение для классических и экзотичных букетов, домашних и праздничных! главное подключить фантазию

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2251/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="1477" available="true">
      <name>орхидея / цимбидиум 1шт</name>
      <currencyId>RUR</currencyId>
      <price>450</price>
      <oldprice>526</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>8</qty>
      <picture>https://disk.saby.ru/disk/api/v1/e7f2e422-ea21-4763-ba10-275626fc3447</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e7f2e422-ea21-4763-ba10-275626fc3447</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2cabcdd4-5c0b-4471-bbeb-16957baa9a19</picture>
      <picture>https://disk.saby.ru/disk/api/v1/2cabcdd4-5c0b-4471-bbeb-16957baa9a19</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b98e59f5-e3df-436b-9416-f78793e66b8b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b98e59f5-e3df-436b-9416-f78793e66b8b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/8e74f958-a2d9-47d6-abc8-d91245be6060</picture>
      <picture>https://disk.saby.ru/disk/api/v1/8e74f958-a2d9-47d6-abc8-d91245be6060</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/1477/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2032" available="true">
      <name>ромашка / танацетум 1шт</name>
      <currencyId>RUR</currencyId>
      <price>375</price>
      <oldprice>435</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>25</qty>
      <picture>https://disk.saby.ru/disk/api/v1/053512b7-1ad0-4d76-b069-c11e3e9e6685</picture>
      <picture>https://disk.saby.ru/disk/api/v1/053512b7-1ad0-4d76-b069-c11e3e9e6685</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3014a4b1-d3f5-44da-a86c-8631bd8d1229</picture>
      <picture>https://disk.saby.ru/disk/api/v1/3014a4b1-d3f5-44da-a86c-8631bd8d1229</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2032/</url>
      <param name="Высота, Мм">500</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2309" available="true">
      <name>рускус 1шт</name>
      <currencyId>RUR</currencyId>
      <price>150</price>
      <oldprice>165</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>53</qty>
      <picture>https://disk.saby.ru/disk/api/v1/53c417c5-3159-4902-9c8c-e6676a31f2ca</picture>
      <picture>https://disk.saby.ru/disk/api/v1/53c417c5-3159-4902-9c8c-e6676a31f2ca</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c1560b6b-ccad-4e39-8653-3df96fd68685</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c1560b6b-ccad-4e39-8653-3df96fd68685</picture>
      <picture>https://disk.saby.ru/disk/api/v1/68f9a01b-fe3c-4609-aa44-356eb66eb398</picture>
      <picture>https://disk.saby.ru/disk/api/v1/68f9a01b-fe3c-4609-aa44-356eb66eb398</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2309/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2193" available="true">
      <name>сантини 1шт</name>
      <currencyId>RUR</currencyId>
      <price>375</price>
      <oldprice>443</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>43</qty>
      <picture>https://disk.saby.ru/disk/api/v1/b88d321c-4844-4dbc-8f0b-acb03cf4ecce</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b88d321c-4844-4dbc-8f0b-acb03cf4ecce</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c0c94081-f7c2-47c4-aaa8-06ac8dbb9c71</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c0c94081-f7c2-47c4-aaa8-06ac8dbb9c71</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c5942bcf-fe27-4999-9c7d-259bcad3d584</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c5942bcf-fe27-4999-9c7d-259bcad3d584</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9b4e24d0-ec1a-4c9e-bc68-df473861c961</picture>
      <picture>https://disk.saby.ru/disk/api/v1/9b4e24d0-ec1a-4c9e-bc68-df473861c961</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a7f913fb-ad44-406d-b6bc-bf7adc1c0ea3</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a7f913fb-ad44-406d-b6bc-bf7adc1c0ea3</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ba1773a5-2ddf-496e-8298-9c54ff4e6b61</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ba1773a5-2ddf-496e-8298-9c54ff4e6b61</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;сантини — это прекрасный вариант для украшения интерьера или подарка. Цветы свежие и яркие, идеально подойдут для создания уютной атмосферы или праздничного настроения. Один экземпляр позволит вам добавить немного природы в ваш дом или удивить близких оригинальным жестом.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2193/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3181" available="true">
      <name>сантини помпон зеленые код грин</name>
      <currencyId>RUR</currencyId>
      <price>450</price>
      <oldprice>546</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>4</qty>
      <picture>https://disk.saby.ru/disk/api/v1/ee6dea2c-f80d-4fac-852b-c7f3fc1e3ef2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/ee6dea2c-f80d-4fac-852b-c7f3fc1e3ef2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b9a6c608-d4f2-4025-91eb-cf3c2c62def0</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b9a6c608-d4f2-4025-91eb-cf3c2c62def0</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3181/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3167" available="true">
      <name>хризантема алтай белая кустовая</name>
      <currencyId>RUR</currencyId>
      <price>600</price>
      <oldprice>690</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/95aae12f-6ad0-4a75-b726-e5ec6c059943</picture>
      <picture>https://disk.saby.ru/disk/api/v1/95aae12f-6ad0-4a75-b726-e5ec6c059943</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e651e2a7-0a85-4125-bef6-54467a86511e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e651e2a7-0a85-4125-bef6-54467a86511e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4d29513d-b894-4a66-a64c-07b6852b2234</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4d29513d-b894-4a66-a64c-07b6852b2234</picture>
      <picture>https://disk.saby.ru/disk/api/v1/82ccae16-4187-4298-a13f-b864d5e92bdb</picture>
      <picture>https://disk.saby.ru/disk/api/v1/82ccae16-4187-4298-a13f-b864d5e92bdb</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c1c73469-e3af-4f2f-8b2f-f524f623ad3b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c1c73469-e3af-4f2f-8b2f-f524f623ad3b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f55b47bd-a9be-4f22-a90c-48fa52193ef7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f55b47bd-a9be-4f22-a90c-48fa52193ef7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5b85b944-d5c3-4c6a-bccd-04a175124a39</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5b85b944-d5c3-4c6a-bccd-04a175124a39</picture>
      <picture>https://disk.saby.ru/disk/api/v1/381c2749-c98a-4ca7-953e-09104be8181a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/381c2749-c98a-4ca7-953e-09104be8181a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;Представляем вам белую кустовую хризантему – настоящую звезду осеннего сада! Эти нежные цветы не только радуют глаз своим безупречным видом, но и создают атмосферу уюта и тепла в вашем доме. Подарите себе или своим близким частичку природы, которая будет долго радовать своим цветением!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3167/</url>
      <param name="Высота, Мм">500</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3058" available="true">
      <name>хризантема кустовая цветная 1шт</name>
      <currencyId>RUR</currencyId>
      <price>450</price>
      <oldprice>522</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>9</qty>
      <picture>https://disk.saby.ru/disk/api/v1/5e02a342-1577-431a-a2b0-2f22a209e65b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/5e02a342-1577-431a-a2b0-2f22a209e65b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d269d597-25bd-4676-aaf2-a2255a430c88</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d269d597-25bd-4676-aaf2-a2255a430c88</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1b5ee29b-55f1-4be0-bd5d-591a0050e2d4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1b5ee29b-55f1-4be0-bd5d-591a0050e2d4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6b5dd691-721d-4fc5-b394-4f951753702f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/6b5dd691-721d-4fc5-b394-4f951753702f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d2c6be95-aa4c-4ee0-bd6c-a08a501ee64d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d2c6be95-aa4c-4ee0-bd6c-a08a501ee64d</picture>
      <picture>https://disk.saby.ru/disk/api/v1/71581ac5-1a53-4178-b466-d00e83257de4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/71581ac5-1a53-4178-b466-d00e83257de4</picture>
      <picture>https://disk.saby.ru/disk/api/v1/54b5930f-2215-4f31-bb71-1688a733a3f3</picture>
      <picture>https://disk.saby.ru/disk/api/v1/54b5930f-2215-4f31-bb71-1688a733a3f3</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e0984b82-ca57-4e36-87db-2ac4ba46c382</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e0984b82-ca57-4e36-87db-2ac4ba46c382</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;Кустовая хризантема нежно-розового и сиреневого цветов станет прекрасным украшением вашего сада или интерьера. Эти цветы отличаются яркими оттенками и хорошей стойкостью, создавая атмосферу уюта и радости. Подходит для подарков или для создания красивых цветочных композиций. Вы можете использовать эту хризантему как элемент декора или для оформления мероприятий.
при заказе уточните желаемый цвет
пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3058/</url>
      <param name="Высота, Мм">500</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="1478" available="true">
      <name>хризантема одноголовая белая магнум</name>
      <currencyId>RUR</currencyId>
      <price>630</price>
      <oldprice>803</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>10</qty>
      <picture>https://disk.saby.ru/disk/api/v1/1651ca5e-5986-468f-b7b3-ec7228f5786e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1651ca5e-5986-468f-b7b3-ec7228f5786e</picture>
      <picture>https://disk.saby.ru/disk/api/v1/458c51b1-33a0-4fed-811c-9dfdd1739584</picture>
      <picture>https://disk.saby.ru/disk/api/v1/458c51b1-33a0-4fed-811c-9dfdd1739584</picture>
      <picture>https://disk.saby.ru/disk/api/v1/cb5bf60e-3e94-40aa-9ebd-10752cf2610b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/cb5bf60e-3e94-40aa-9ebd-10752cf2610b</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f48ff91c-9563-429d-8c39-34d3680fee75</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f48ff91c-9563-429d-8c39-34d3680fee75</picture>
      <picture>https://disk.saby.ru/disk/api/v1/43d93e25-6bfa-4fc4-affc-8a368bcaf15c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/43d93e25-6bfa-4fc4-affc-8a368bcaf15c</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;Белая хризантема — это элегантный цветок, символизирующий чистоту и невинность. Идеально подходит для украшения интерьера, создания букетов для особых случаев или в качестве подарка для близких. Один цветок может стать прекрасным акцентом в любом пространстве.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/1478/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="1563" available="true">
      <name>эвкалипт 1шт</name>
      <currencyId>RUR</currencyId>
      <price>150</price>
      <oldprice>173</oldprice>
      <weight>0.05</weight>
      <minorder>2</minorder>
      <categoryId>16920</categoryId>
      <qty>33</qty>
      <picture>https://disk.saby.ru/disk/api/v1/49ade539-e7a4-405c-ae5c-83c50630ef15</picture>
      <picture>https://disk.saby.ru/disk/api/v1/49ade539-e7a4-405c-ae5c-83c50630ef15</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d17391a7-7a37-4487-991c-2d6dd0227634</picture>
      <picture>https://disk.saby.ru/disk/api/v1/d17391a7-7a37-4487-991c-2d6dd0227634</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <picture>https://disk.saby.ru/disk/api/v1/4f715e45-caee-4c20-8141-c802681a98fe</picture>
      <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/1563/</url>
      <param name="Высота, Мм">400</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
  </offers>
</yml_catalog>